body{
    background-color:antiquewhite;
}
#cabecera{
    background-color: #014051;
    height: 120px;
}
#menu > a >img:hover{
    cursor: pointer;
    transform: scale(1.12);
}

label.color-fondo{
    background-color: #125768;
    color:white;
}
td.color-fondo{
    background-color: #125768;
    color:white;
}
#aceptar{
    margin-top: 10px;
}

.sidepanel {
    width: 0;
    position: fixed;
    z-index: 9999;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #070101;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidepanel a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 18px;
    color: #fff;
    display: block;
    transition: 0.3s;
}

.sidepanel a:hover {
    color: #0f98f8;
}

.sidepanel .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
}
.centrado{
    text-align: center;
}
.izquierda{
    text-align: left;
}
.derecha{
    text-align: right;
}
.fondohead{
    background-color: #014051;
    color:white;
}
table{
    width: 100%;
}
.round_table {
    /*border-collapse:collapse; */
    border-spacing: 10;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius: 5px;    
}
table > tbody{
    background-color: antiquewhite;
}
table > tbody > tr > th{
    color:white;
    /* background-color: #014051; */
}

#botones > div  div:hover{
    transform: scale(1.1);
}
/* .reporte{
    font-size:'Courier New', Courier, monospace;
}
 */
/** footer **/

.footer {
    background: #f7f7f9;
    margin-top: 90px;
    padding-top: 0px;
    text-align: center;
}
.pl-5{
    padding-left: 5px;
}
.font-12{
    font-size: 12px;
}
.font-14{
    font-size: 14px;
}
.font-16{
    font-size: 16px;
}
.font-18{
    font-size: 18px;
}
.fila-blanca{
    height: 15px;
    background-color: white;    
}
.textopegado{
    margin-top: 0;
    margin-bottom: 1rem;
    line-height: 25px;    
}
#ifrmRep{
    background-color: #f7f7f9;
    width: 100%;
}

/* Tamaño Pequeño  */
@media (max-width: 400px) {
    html{
        font-size: 14px;
    }
    .row{
        padding-left: 0%;
        padding-right: 0%;
    }
    #cabecera{
        height: 90px;
        border-radius: 0.4rem;
        padding-top: 2%;
        margin-top: 10px;
    }
    #logo{
        width:20%;
        text-align: center;
        float:left;
    }
    #logo img{
        width: 70px;
    }
    #sistema{
        width:50%;
        text-align: center;
        float:left;
    }
    #sistema img{
        width: 120px;
    }
    #menu{
        width:20%;
        margin-top: 10px;
        text-align: right;
        padding: 5px;
        margin-right: 15px;
        float: right;
    }
    #menu img{
        width: 40px;
    }
    #cuerpo{
        margin-top: 30px;
        background-color: #014051;
        min-height: 100px;
        border-radius: 0.35rem;
        padding: 15px;
        padding-top: 40px;
        text-align: center;
    }
    #botones{
        margin: auto;
        background-color: whitesmoke;
        min-height: 300px;
        border-radius: 0.35rem;
        padding: 10px;
    }
    #botones > div > div > img{
        width: 50%;
    }
    .div-botones-menu{
        padding: 5px;
        background-color: cadetblue;
        margin: 0 auto;
        margin-bottom: 20px;
        border-radius: 0.25rem;
        width: 80%;
    }
    label.input-group-text{
        border-radius: 0.35rem 0.35rem 0rem 0rem;
    }
    label.color-fondo{
        width: 100%;
        border-radius: 0.35rem 0.35rem 0 0 !important
    }
    .reporte{
        border-radius: 0.45rem;
        padding: 10px 5px 10px 5px;
        width: 100%;
        margin-bottom: 10px; 
        font-size: 12px;
    }
    #lideres{
        width: 95%;
        margin: auto;
        background-color: whitesmoke;
        border-radius: 0.35rem;
        padding: 0 0 4% 0;
        margin-bottom: 10px; 
    }
    .mostrar{
        display:none
    }
    .mostrar-chico{
        display:inline;
    }
    .imgredondo{
        background-image: url("images/thead.png");
        background-size: 100%;
        color:white;
    }
    .lider-size{
        font-size: 14px;
    }
    .titulorep{
        margin-top: 10px;
        margin-bottom: 5px;
        font-size: 15px;
    }
    .round_table {
        font-size: 12px;
    }
    .ml-c{
        margin-left: 0;       
    }
}

/* Tamaño Mediano  */
@media (min-width:401px) and (max-width: 900px) {
    html{
        font-size: 14px;
    }

    #cabecera{
        margin-top: 10px;
        background-color: #014051;
        height: 120px;
        border-radius: 0.35rem;   
        padding: 7px 0 0 5px;     
    }
    #logo{
        width: 20%;
        text-align: left;
        float:left;
    }
    #logo img{
        width: 100px;
    }
    #sistema{
        width: 50%;
        text-align: center;
        float:left;
    }
    #sistema img{
        margin-top: -10px;
        width: 190px;
    }
    #menu{
        margin-top: 30px;
        text-align: right;
        padding: 5px;
        margin-right: 10px;
    }
    #menu img{
        width: 40px;
    }
    #cuerpo{
        margin-top: 50px;
        background-color: #014051;
        min-height: 20px;
        padding-top: 20px;
        padding-bottom: 20px;
        border-radius: 0.35rem;
    }
    #botones{
        width: 95%;
        margin: auto;
        background-color: whitesmoke;
        border-radius: 0.35rem;
        padding: 10px;
        margin-bottom: 10px; 
    }
    #botones > div > div > img{
        height: 100%;
        width: 100%;
    }
    #lideres{
        width: 95%;
        margin: auto;
        background-color: whitesmoke;
        border-radius: 0.35rem;
        padding: 10px 0 1px 10px;
    }
    .div-botones-menu{
        padding: 5px;
        background-color: cadetblue;
        width: 150px;
        height: 150px;
        margin: 0 auto;
        margin-bottom: 20px;
        margin-right: 20px;
        border-radius: 0.25rem;
        float:left;
    }
    label.color-fondo{
        min-width: 120px;
    }
    .reporte{
        border-radius: 0.45rem;
        padding: 0px 25px 10px 25px;
        width: 100%;
        min-height: 365px;
        float: left;
        margin-right: 10px;
        margin-bottom: 5px;
        font-size: 13px;    
    }
    .mostrar{
        display:table-cell;
    }
    .imgredondo{
        background-image: url("images/thead2.png");
        background-size: 100%;
        color:white;
    }
    .lider-size{
        font-size: 13px;
    }
    .titulorep{
        margin-top: 10px;
        margin-bottom: 20px;
        font-size: 20px;
    }
    .round_table {
        font-size: 13px;
    }
    .ml-c{
        margin-left: 10%;       
    }
}

@media (min-width:901px){
    html{
        font-size: 18px;
    }

    #cabecera{
        margin-top: 10px;
        background-color: #014051;
        height: 120px;
        border-radius: 0.35rem;   
        padding: 7px 0 0 5px;     
    }
    #logo{
        width: 20%;
        text-align: left;
        float:left;
    }
    #logo img{
        width: 100px;
    }
    #sistema{
        width: 50%;
        text-align: center;
        float:left;
    }
    #sistema img{
        margin-top: -10px;
        width: 190px;
    }
    #menu{
        margin-top: 30px;
        text-align: right;
        padding: 5px;
        margin-right: 10px;
    }
    #menu img{
        width: 40px;
    }
    #cuerpo{
        margin-top: 50px;
        background-color: #014051;
        min-height: 20px;
        padding-top: 20px;
        padding-bottom: 20px;
        border-radius: 0.35rem;
    }
    #botones{
        width: 95%;
        margin: auto;
        background-color: whitesmoke;
        border-radius: 0.35rem;
        padding: 10px;
        margin-bottom: 10px; 
    }
    #botones > div > div > img{
        height: 100%;
        width: 100%;
    }
    #lideres{
        width: 95%;
        margin: auto;
        background-color: whitesmoke;
        border-radius: 0.35rem;
        padding: 10px 0 1px 10px;
    }
    .div-botones-menu{
        padding: 5px;
        background-color: cadetblue;
        width: 150px;
        height: 150px;
        margin: 0 auto;
        margin-bottom: 0px;
        margin-right: 20px;
        border-radius: 0.25rem;
        float:left;
    }
    label.color-fondo{
        min-width: 120px;
    }
    div.color-fondo{
        background-color: #014051;
        color: white;
    }
    .reporte{
        border-radius: 0.45rem;
        padding: 0px 25px 10px 25px;
        width: 100%;
        /* min-height: 150px; */
        float: left;
        margin-right: 10px;
        margin-bottom: 5px;
        font-size: 14px;    
    }
    .mostrar{
        display:table-cell;
    }
    .mostrar-chico{
        display:none;
    }
    .imgredondo{
        background-image: url("images/thead2.png");
        background-size: 100%;
        height: 10px;
        background-color: white;
        color:white;
    }
    .lider-size{
        font-size: 16px;
    }
    .titulorep{
        margin-top: 10px;
        margin-bottom: 20px;
        font-size: 24px;
    }
    .ml-c{
        margin-left: 9%;       
    }
    .tabla-color{
        border-width: 2px;
        border-block-color: azure;
        border-color: #014051;
    }

}
